--- 
vendor: "ESRI"
id: "652"
title: "Licence - Tasks"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  prlTaskName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlTaskTypeEn: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlTaskTypeNo: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlTaskCategory: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  prlTaskStatusEn: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlTaskStatusNo: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlTaskExpiryDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlMainArea: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlDateValidTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlLicensingActivityName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  cmpLongName: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  wlbName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlTaskID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlTaskRefID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  prlNpdidLicence: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlTaskDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  prlTaskShowInForm: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlTaskSortOrder: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  prlTaskDescription: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  prlTaskTypeCode: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/652/queryables"